body {
  text-align: center;
  background-color: #2f3640;
  font-family: 'Roboto', sans-serif;

}

h1 {
  text-align: center;
  font-family: 'Saira Stencil One', cursive;
  color: #f67609;
  font-weight: normal;
  font-size: 48px;
  margin: 0px;
}

p {
  margin-top: 0;
  color: #f5f6fa;
}

button {
  padding: 15px;
  border: 1px solid black;
  border-radius: 10px;
  background-color: #2c3e50;
  color: white;
  font-size: 18px;
  margin: 5px;
  cursor: pointer;
  outline: none;
}

.scene{
  width: 500px;
  height: 500px;
  margin: auto;
  position: relative;
}

.video-container {
  width: 180px;
  height: 265px;
  position: absolute;
  top: 100px;
  left: 154px;
  overflow: hidden;
}

video {
  height: 100%;
  position: absolute;
  left: -80px;
}